<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Información Pograma</title>
  </head>
  <body>
    <header>
      <div class="titulo">
        <h1>
          Pagina Informativa Programa<br />
          Tecnología en desarrollo de software
        </h1>
      </div>
    </header>
    <section class="titulo">
      <h2>Información General</h2>
    </section>
    <div class="card" id="caja1">
      <h4 class="titulo">Presentación</h4>
      <p>
        El programa de Tecnología en Desarrollo de Software de la Universidad
        Católica de Pereira, es apoyo para la formación de personas creativas e
        innovadoras con competencia para aplicar conocimientos en la solución de
        problemas tecnológicos y con capacidad para la toma de decisiones,
        capaces de diseñar y desarrollar proyectos que garanticen el uso y
        aprovechamiento adecuado de sistemas de información en organizaciones
        nacionales e internacionales, mediante la apropiación de tecnologías
        informáticas.
      </p>
      <ul class="lista1">
        <ol style="list-style: lower-roman">
          <li>Título otorgado: Tecnólogo en Desarrollo de Software</li>
          <br />
          <li>Nivel de formación: Tecnológica</li>
          <br />
          <li>Facultad: Ciencias Básicas e Ingeniería</li>
          <br />
          <li>Duración: Seis (6) semestres</li>
          <br />
          <li>Modalidad: Presencial</li>
          <br />
          <li>Código SNIES: 105106</li>
        </ol>
      </ul>
    </div>
    <div class="card" id="caja2">
      <h3 class="titulo">Coordinador</h3>
      <figure>
        <img
          src="assets/Jorge-Leonardo-Bañol_Mesa-de-trabajo-1.jpg"
          width="150px"
        />
        <figcaption>Jorge Leonardo Bañol</figcaption>
      </figure>
    </div>
    <section>
      <h3 class="titulo">Perfil Profesional</h3>
      <div class="card" id="caja3">
        <h4 class="titulo">Perfil de formación profesional</h4>
        <p>
          El Tecnólogo en Desarrollo de Software de la Universidad Católica de
          Pereira, desarrolla y administra soluciones computacionales en el
          ámbito de sistemas de información. <br />
          Asesora procesos de implementación de Sistemas de Información.
          Acompaña y asesora el manejo eficiente de la información y los
          recursos informáticos de una organización, genera propuestas para la
          creación de negocios asociados con el uso y aprovechamiento de
          recursos tecnológicos en función de la satisfacción de necesidades
          sociales.
        </p>
      </div>
      <div class="card" id="caja4">
        <h4 class="titulo">Perfil ocupacional</h4>
        <p>
          El Tecnológo en Desarrollo de Software de la Universidad Católica de
          Pereira se puede desempeñar como:
        </p>
        <ul class="lista2">
            <li>Desarrollador de software</li>
          <br />
            <li>Administrador de sistemas de información</li>
          <br />
            <li>Administrador de bases de datos</li>
          <br />
            <li>Asesor de procesos de implementación de TICS</li>
        </ul>
      </div>
    </section>
  </body>
</html>
